From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 May 2025 16:41:50 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere. Olen likvideerinud Oü Pille Jõevee Hambaravi, majandustegevust enam ei 
toimu. Pean võtma Medre keskkonnas arvelt veel maha, et kindlustusega seotud 
meilid ei tuleks jätkuvalt. Kasutada on tahvelarvuti. Kuidas tegutseda? Ej 
leia kohta, kus saaksin seda toimingut teha